@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');

body {
    margin: 0;
    padding: 0;
    font-family: Arial, sans-serif;
}

/* Pierwszy pasek */
.first-bar {
    background-color: #3498db;
    /* background-color: green; */
    color: #fff;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    padding: 0 20px;
}

/* Drugi pasek */
.second-bar {
    background-color: #fff;
    height: 9vh;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 20px;
    
}

/* Logo */
.logo1{
    max-width: 5vh;
    height: 5vh;
}
.logo2{
    max-width: 14vh;
    height: 5vh;
}

/* Navbar */
.navbar {
    display: flex;
    align-items: center;
    font-size: 16px; /* Domyślny rozmiar czcionki */
}

.navbar ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: flex;
}

.navbar li {
    margin-right: 20px;
}

.navbar li:last-child {
    margin-right: 0;
}

.navbar a {
    text-decoration: none;
    color: #000;
    font-weight: bold;
    transition: color 0.3s ease;
}

.navbar a:hover {
    color: #00917e;
}

/* Responsive */
@media (max-width: 768px) {
    .navbar {
        font-size: 14px; /* Zmniejszamy rozmiar czcionki na mniejszych ekranach */
    }
}

.button-more-info {
    padding: 10px 20px;
    background-color: #00917e; /* kolor tła */
    color: white; /* kolor tekstu */
    border: none; /* usuwamy obramowanie */
    border-radius: 5px; /* zaokrąglone rogi */
    cursor: pointer; /* zmiana kursora na rękę przy najechaniu */
}

.button-more-info:hover {
    background-color: #00917e; /* zmiana koloru tła przy najechaniu */
}




  
.carousel-background {
    background-color: #00917e; /* Niebieskie tło */
    text-align: center; /* Wyśrodkowanie zawartości */
    padding: 20px; /* Dodatkowe paddingi */
    height: 500px; /* Ustaw wysokość slajdu */
  }
  
  .carousel-image {
    max-height: 100%; /* Maksymalna wysokość obrazu */
    max-width: 100%; /* Maksymalna szerokość obrazu */
    vertical-align: middle; /* Wyśrodkowanie pionowe */
    margin: auto; /* Automatyczne marginesy do wyśrodkowania */
  }
  
  .carousel-caption {
    background-color: rgba(0, 0, 0, 0.5); /* Półprzezroczyste tło dla opisu */
    border-radius: 5px; /* Zaokrąglone rogi */
    padding: 10px; /* Padding dla opisu */
  }
      body {
    margin: 0;
    padding: 0;
    font-family: Arial, sans-serif;
}

/* Pierwszy pasek */
.first-bar {
    background-color: #00917e;
    color: #fff;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    padding: 0 20px;
}

/* Drugi pasek */
.second-bar {
    background-color: #fff;
    height: 9vh;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 20px;
}

/* Logo */
.logo1{
    max-width: 5vh;
    height: 5vh;
}
.logo2{
    max-width: 14vh;
    height: 5vh;
}

/* Navbar */
.navbar {
    display: flex;
    align-items: center;
    font-size: 16px; /* Domyślny rozmiar czcionki */
}

.navbar ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: flex;
}

.navbar li {
    margin-right: 20px;
}

.navbar li:last-child {
    margin-right: 0;
}

.navbar a {
    text-decoration: none;
    color: #000;
    font-weight: bold;
    transition: color 0.3s ease;
}

.navbar a:hover {
    color: #3498db;
}

img{
    max-height: 12vh;
    max-width: 12vh;
}
/* Nowoczesny slajd */
.modern-slide {
    background-image: url('background-image.jpg'); /* Zmień 'background-image.jpg' na ścieżkę do swojego obrazu tła */
    background-size: cover;
    background-position: center;
    height: 80vh;
    display: flex;
    justify-content: center;
    align-items: center;
    color: black;
    text-align: center;
    border-radius: 5vh;
    background-color: #00917e;
    margin: 2vh;
}

.modern-slide .content {
    max-width: 600px;
}

.modern-slide h2 {
    font-size: 3em;
    margin-bottom: 20px;
}

.modern-slide p {
    font-size: 1.2em;
    margin-bottom: 30px;
}

.modern-slide .btn {
    font-size: 1.2em;
    padding: 10px 20px;
}
iframe {
    width: 100%; /* Szerokość równa 80% szerokości widoku */
    height: 60vh; /* Wysokość równa 60% wysokości widoku */
    padding: 5vh; /* Padding równy 5% wysokości widoku */
}

.opis{
    text-align: center;
    font-size: large;
    background-color: rgba(128, 128, 128, 0.298);
    height: 30vh;
    border-radius: 4vh;
    padding: 5vh;
    margin: 5vh;
    font-weight: bolder;
    
    font-family: 'lato';

}
.konta
{
    background-color: #00917e(0, 217, 255, 0.651);
    color: white
    ;
    font-family: "lato"
    ;
    background-color: #00917e;
    border-radius: 5vh;
    padding: 5vh;
    
}
.button{
    background-color: rgba(0, 0, 0, 0.55);
    padding: 3%;
    border-radius: 5%;
    text-decoration: none;
    color: white;

}
.number{
    font-size: 3vh;
}



  .offer-section {
    margin-bottom: 20px;
  }
  .offer-title {
    font-weight: bold;
    margin-bottom: 10px;
    cursor: pointer;
  }
  .offer-item {
    margin-left: 20px;
    display: none;
  }

  .year{
  
        

        background-position: center;
        height: 60vh;
        display: flex;
        justify-content: center;
        align-items: center;
        color: black;
        text-align: center;
        border-radius: 5vh;
        background-color: rgba(59, 52, 52, 0.454);
        margin: 2vh;
        border: 2px solid #00917e;
    
  }
  .cef{
  
        

    background-position: center;
    height: 30vh;
    display: flex;
    justify-content: center;
    align-items: center;
    color: black;
    text-align: center;
    border-radius: 5vh;
    background-color: rgba(59, 52, 52, 0.454);
    margin: 1vh;
    border: 2px solid #00917e;

}

.buttonik {
    background-color: rgba(0, 0, 0, 0.348);
    border-radius: 3%;
    text-decoration: none;
    color: white;
    padding: 10px 20px; /* Dodaje wewnętrzny odstęp */
    font-size: 200%; /* Zwiększa rozmiar tekstu */
    width: auto; /* Możesz ustawić konkretne szerokości, jeśli chcesz */
    height: auto; /* Możesz ustawić konkretne wysokości, jeśli chcesz */
    display: inline-block; /* Zapewnia, że padding i width/height będą działać */
    cursor: pointer; /* Dodaje efekt kursora wskaźnika, sugerujący klikalność */
}

.pod{
    text-align: center;
}